
/* CSS Document */
/*--------------------------------------body---*/
body { 
	background: url(../images/body-bg.gif) top center repeat-x #fbfbfb;
	background-attachment: fixed; 
	font-family: tahoma;
	font-size: 13px; 
	line-height: 18px;
	color: #999da5;
	min-width: 1000px;
	margin:0;
}
html, body { height: 100%;}



.first  {
margin-top: 20px;
}


.sides {
background:#FFFFFF;
}

.topmenu{
background-color:#6D8EC3;
}

.buttonheading {
text-align:left;

}


.catdesc {

background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);

/* Opera */ 
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);

/* Proposed W3C Markup */ 
background-image: linear-gradient(bottom, #FFFFFF 0%, #F0F0F0 100%);

    border: 1px solid #e1e1e1;
    vertical-align: top;
	padding: 5px;
    margin: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}



.toptitle {
vertical-align:middle !important;
}

.grtopmenu {
background-color:#C2D851;
}

a, button, .button{ cursor:pointer;}


.search	{

	width:		290px;  
	padding:	0 0 0 0;
	z-index:	5000; 
	height:		23px;
	margin: 0;
	background:	url(../images/search_bg.gif) 0% 0% no-repeat;
}

#mod_search_searchword {
	border: none;
	font-family: Tahoma;
	color: #333333;
	width:199px;

}

	.search .search-input {
		width:199px; 
		float:right;  
		padding:	1px 25px 0 0 !important;	

	}
		.search .inputbox	{
			border:			none;
			color:			#000;
			text-align:right;
			font-size:		11px;
			line-height:	14px;

			direction:rtl;
			background:		none;
		}
	.search .search-button {
		width:		54px; 
		height: 	23px;
	}
		.search .button	{
		float:left;
			width:54px !important;  
			margin:0 0 0 0  !important; 
			padding:0  !important;
		}
			.search .button:hover{text-decoration:underline;}
			
span.count{  color:#2bc7ea; }

.lastuptd{
font-weight:bold;
}




ul#mainlevel-nav {
    float: left;
    font-size: 0.8em;
    list-style: none outside none;
    margin: 0 0 0 14px;
    padding: 0;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-right: 4px;
	padding-left: 0px;
	float: right;
	font-size: 11px;
	line-height: 18px;
	white-space: nowrap;
	height:18px;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	color:#FFFFFF;
	background: transparent;
}


.bgheading {
	background:	url(../images/bgheading.png) repeat-x;
	line-height:38px;
	padding-right: 5px;
	padding-left: 5px;
}

.lastupdate {
text-align:left;
color:#FFFFFF;
}

/* ================================================ gren menu ============================= */
ul#mainlevel-gr
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	float:right;
}

ul#mainlevel-gr li
{
	background:	url(../images/gmenuitem.png) 0% 0% no-repeat;
	padding-right: 6px;
	padding-left: 6px;
	float: right;
	font-size: 11px;
	line-height: 37px;
	white-space: nowrap;
	height:37px;
}

ul#mainlevel-gr li a
{
	display: block;

	padding-left: 5px;
	text-decoration: none;
	font-weight:bold;
	color:#000;

}


a:hover.mainlevel-gr {
	text-decoration: none;
	color:#fff !important;
}

a.mainlevel-gr#active_menu-gr {
	color:#ffffff;
	font-weight: bold;
	font-size:11px;
}

a:hover.mainlevel-gr#active_menu-gr {
	color: #ffffff;
}

/* ================================================ gren menu 2 ============================= */
ul#mainlevel-gr2
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	float:right;
}

ul#mainlevel-gr2 li
{
	background:	url(../images/gmenuitem.png) 0% 0% no-repeat;
	padding-right: 5px;
	padding-left: 5px;
	float: right;
	font-size: 11px;
	line-height: 37px;
	white-space: nowrap;
	height:37px;
}

ul#mainlevel-gr2 li a
{
	display: block;
	padding-left: 5px;
	text-decoration: none;
	font-weight:bold;
	color:#000;

}


a:hover.mainlevel-gr2 {
	text-decoration: none;
	color:#fff !important;
}

a.mainlevel-gr2#active_menu-gr2 {
	color:#000000;
	font-weight: bold;
	font-size:11px;
}

a:hover.mainlevel-gr2#active_menu-gr2 {
	color: #333333;
}

/* ============================================================== */


ul#mainlevel-dm
{
	list-style: none;
	padding: 0;
	margin: 15px 0 0 0;
	font-size: 0.8em;
	float:right;
}

ul#mainlevel-dm li.arrow
{
	padding-right: 6px;
	padding-left: 6px;
	border-left: 1px solid #4d6493;
	float: right;
	font-size: 11px;
	line-height: 15px;
	white-space: nowrap;
	height:15px;
}


ul#mainlevel-dm li
{
	padding-right: 6px;
	padding-left: 6px;
	float: right;
	font-size: 11px;
	line-height: 15px;
	white-space: nowrap;
	height:15px;
}

ul#mainlevel-dm li a
{
	display: block;
	padding-left: 5px;
	text-decoration: none;
	font-weight:normal;
	color:#ffffff !important;

}


a:hover.mainlevel-dm {
	text-decoration: none;
	color:#fff !important;
}

a.mainlevel-dm#active_menu {
	color:#000000;
	font-weight: bold;
	font-size:11px;
}

a:hover.mainlevel-dm#active_menu {
	color: #333333;
}


ul#moreimages{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	float:right;
}

ul#moreimages li
{
	background-image: none;
	padding-right: 4px;
	padding-left: 0px;
	float: right;
	font-size: 11px;

	white-space: nowrap;


}

ul#moreimages img
{
padding: 2px;
	border: 1px solid #CCCCCC;
}



#List  {
background:#FFFFFF;
}

#List td {
text-align:center;
padding: 5px;
vertical-align:middle !important;
font-weight:bold !important;
border: 1px solid #e6e6e6;
}

#List th {

text-align:center;
background:#a2a2a2;
color:#FFFFFF;
}

.ListHeader2 {
color:#FFFFFF;
}
TR.ListHeader
{
	background:url(../img/advsearch.jpg) repeat-x 0 0;
}

TR.List1
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    HEIGHT: 12pt;
    BACKGROUND-COLOR: #eef4f5
}
TR.List0
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: #C5DAE2
}



/* ==================================================== */
input {
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
}
#header_outer {
	text-align: right;
	border: 0px;
	margin: 0px;
}

#header {
	float: right;
	padding: 0px;
	margin-left: 2px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: right;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: right;
}

#right_outer {
  float: right;
	margin-top: 2px;
	width: 165px;
}

#right_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: right;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	/** border: 1px solid #cccccc; **/
	float: right;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: right;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: right;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: left;
	padding: 0px;
	margin-right: 0px;
	height: 70px;
}

#left_outer {
	margin-right: 2px;
	width: 165px;
}

#left_inner {
  float: none !important;
  float: right;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: right;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: right;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-right: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: normal;
}

/** old stuff **/

div.back_button {
	float: right;
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  width: auto;
  line-height: 20px;
  margin: 1px;
  width:99px;
	background-image:url(../images/back.png);
	background-position:right;
	background-repeat:no-repeat;
}
div.back_button a{
  color:#FFFFFF;
}
.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: normal;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#333333;
}

.pagenavbar {
	margin-left: 10px;
	float: left;
}

#footer {
	text-align: center;
	padding: 3px;
	direction:rtl;
}
#footer small,#footer a{
color:#003366;
}

div.spacer {
height:6px;
}


ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-right: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position:right;
}


td {
vertical-align:top;
	text-align: right;
	font-size: 11px;
}



body {
	padding: 0px;
	font-family: Tahoma;
	line-height: 20px;
	font-size: 11px;
	color:#333333; text-align:justify; 
}


a:link, a:visited {
	color: #333333; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color:#333333;	text-decoration: none;
	font-weight: normal;
}

table.contentpaneopen {
  width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-left: 5px;

}
table.contentpaneopen td.componentheading {
	padding-right: 4px;
	
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-right: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}


#content .button {

	
font-family:tahoma;
	margin-top: 24px;
	display: inline-block;
	color: #fff !important;
	font-size: 12px;
	line-height: 16px;
	border: 1px solid #5c90c8;
	background: #699bd1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	padding: 3px 12px;
}
#content .button:hover {background: #0b2a4c; border: 1px solid #699bd1; color: #fff;}

.inputbox {
	padding: 2px;
	border:solid 1px #7B8593;
	font-family:Tahoma;
}

#content {
direction:rtl;
}
#mod_login_username{
}

#mod_login_password{
}

#mod_login_remember{
	width:14px;
}


.componentheading {

	background-image:url(../images/bluearrow.png);
	background-repeat:no-repeat;
	background-position:right;
    color:#fff;
	text-align: right;
	height: 39px;
	line-height: 35px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:6px;
	margin-bottom:2px;
	background-color:#1b2b4c;
	padding-right:28px;
	width: 610px;
}

/* ================ tags ================ */
.entry-tags {
	font-family: ST,tahoma,times New Roman;
    margin: 10px 0 15px;
}
.entry-tags span {
    font-weight: bold;
}
.entry-tags a {
	font-family: ST,tahoma,times New Roman;
    background: none repeat scroll 0 0 #CCCCCC;
    border-bottom: 0 solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    border-right: 0 solid #DDDDDD;
    color: #666666;
    line-height: 2.3;
    margin: 0 0 0 2px;
    padding: 4px 6px 3px;
}
.entry-tags a:hover {
    background: none repeat scroll 0 0 #E6E6E6;
    color: #666666;
    text-decoration: none;
}


.catdesc h2 {
font-size: 12px;
}

/* ================================== TAGS ========================== */



.bode4name {
	height: 23px;
	background-color:#f2a501;
    float: left;
	font-weight:bold;
	text-align:center;
	margin:0 auto !important;
    padding: 0 !important;
    width: 74px !important;
}
.bode4name a{

	font-weight:bold !important;

}



h5{
	color:#333333;
	text-align: right;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
	background-color:#F4F4F4;
	border-bottom:1px dotted #CCCCCC;
	padding-right:15px;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
	background-position:right;
}
.contentcolumn {
	padding-left: 5px;
}

.newsheading {
	text-align: right;
	height: 39px;
	line-height: 35px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:6px;
	margin-bottom:2px;
	padding-right:28px;
}

.contentpaneopen {
border-bottom: 1px #CCCCCC dotted;
padding-bottom: 10px;
}

.mainmod img {
    border: 1px solid #dfdfdf;
    padding: 2px;
}

.contentheading {
	background-image:url(../images/bluearrow.png);
	background-repeat:no-repeat;
	background-position:right;
    color:#fff;
	text-align: right;
	height: 39px;
	line-height: 35px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:6px;
	margin-bottom:2px;
	background-color:#1b2b4c;
	padding-right:28px;

}


.contentheading_green {
	background-image:url(../images/garrow.png);
	background-repeat:no-repeat;
	background-position:right;
    color:#125E03;
	text-align: right;
	height: 39px;
	line-height: 35px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:6px;
	margin-bottom:2px;
	background-color:#C2D851;
	padding-right:28px;
}

.article-content img {
border: 2px solid #000000;
}

a.contentpagetitle {
	font-weight: bold;
	color: #ffffff !important;
	text-align:right;
}


.separator {
	clear: both;
	display: block;
	height: 6px;
	margin: 0;
}



.contentheading table td{
padding-right:10px;
}
table.blog{
	width:100%;
}

table.contentpaneopen{
	width:100%;
}



table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: normal;
}

.tablemain {
background-color:#FFFFFF;
overflow:hidden;
}

/* ================== mods ================================= */


div.module1 {
width:310px;
direction:rtl;
}


div.module1 h3 {
background:#1b2b4c	url(../images/bluearrow.png) right center no-repeat;
padding-right: 30px;
line-height:39px;
height:39px;
color:#FFFFFF;
}

div.module1 div {
background-color:#c9d6e7;
height:178px;
}

/*========================================================== */


div.module2 {
width:310px;
margin-top:6px;
direction:rtl;
}


div.module2 h3 {
background:#C2D851	url(../images/garrow.png) right center no-repeat;
padding-right: 30px;
line-height:39px;
height:39px;
color:#125e03;
}

div.module90 h3 {
    background: url("../images/bluearrow.png") no-repeat scroll right center #1B2B4C !important;
    color: #FFFFFF;
    height: 39px;
    line-height: 39px;
    padding-right: 30px;
}




/*======================================== */


div.modmain {
width:639px;
margin-top:6px;
direction:rtl;
}

.s3 div a,.s3 div a:visited {
	display:block;
	color:#fff;
	background:#699bd1;
	width:60px;
	text-align:center;
	float:left;
	height:18px;
	line-height:16px;
	margin-top:10px;

}


.s3 div hr{
color: #d7e7f8;
background-color: #d7e7f8;
height: 1px;

}



div.modmain h3 {
background:#1b2b4c	url(../images/bluearrow.png) right center no-repeat;
padding-right: 30px;
line-height:39px;
height:39px;
color:#FFFFFF;
}


div.modmain2 {
margin-top:6px;
direction:rtl;
}


div.modmain2 h3 {
background:#1b2b4c	url(../images/bluearrow.png) right center no-repeat;
padding-right: 30px;
line-height:39px;
height:39px;
color:#FFFFFF;
}


.bordersrch {
border-left: 1px solid #CCCCCC;
}


/******************* min main ******************** /

/*======================================== */


div.minimain {
width:310px;
margin-top:6px;
direction:rtl;

}


div.minimain h3 {
background:#1b2b4c	url(../images/bluearrow.png) right center no-repeat;
padding-right: 30px;
line-height:39px;
height:39px;
color:#FFFFFF;
}




/* ========================================================== */

td.latestservicetd a {
background:url(../images/arrow1.png) right 4px no-repeat;
padding-right: 12px;
	color:#1b2b4c;
	font-weight:normal;
}




a.lastarticles, a:visited.lastarticles {
background:url(../images/redarrow.gif) right 5px no-repeat;
padding-right: 13px;
	color:#1b2b4c;
	font-weight:normal;
}


/*======================================================== */



li.latestnews{
margin-right:0px;
padding-right:0px;
line-height: 28px;
border-bottom: 1px dotted #CCCCCC;
}

a.latestnews, a:visited.latestnews {
	display:block;
	background-image:url(../images/redarrow.gif);
	background-position:right 10px;
	background-repeat:no-repeat;
	padding-right: 13px;
	color:#1b2b4c;
	font-weight:normal;
}

.latestnews a:hover {
background-color: #FFFF66;
}



.modclean {
margin-top: 6px;
margin-bottom:0px;
height:40px;
}


ul#modlink
{

	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	float:right;
}

ul#modlink li
{
background:url(../images/buttons/maket.png) right center no-repeat;
	padding-right: 2px;
	padding-left: 2px;
	float: right;
	font-size: 11px;
	line-height: 18px;
	white-space: nowrap;
	height:39px;
	width:151px;

}

ul#modlink li a
{
	display: block;

	text-decoration: none;
	color:#FFFFFF;
	background: transparent;
}


/* ===================== end mods ====================== */

div.moduletable {
	margin-bottom: 0px;
	background-image:url(../images/bot_mod.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-bottom:20px;
	padding-right:9px;
	width:171px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/top_mod.png) no-repeat;
	background-position:bottom left;
	color: #333333;
	text-align: right;
	padding-right: 50px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	margin-top:0px;
	margin-right:-9px;
	margin-bottom:0px;
}

h3 {
	color:#333333;
	text-align: right;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 11px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
}
table.moduletable td {
	font-size: 11px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
  padding: 2px;
  width:96%;
}
moduletable-Banners {
	text-align:center;
}

div.sectiontableheader {
	  font-weight: bold;
	  background-color:#1b2b4c;
	  padding: 4px;
	  line-height:130%;
	  color:#FFFFFF;
	  border-left:1px solid #FFFFFF;
}

h1.sectiontableheader {
	  margin-top: 6px;
	  font-weight: bold;
	  background-color:#1b2b4c;
	  padding: 4px;
	  line-height:130%;
	  color:#FFFFFF;
	  border-left:1px solid #FFFFFF;
}
a.category {
  font-weight: bold;
  padding: 8px;
  color:#333333;
}
a:hover.category {
  font-weight: bold;
  padding: 8px;
  color:#333333;
}
a:visited.category {
  font-weight: bold;
  padding: 8px;
  color:#333333;
}
img.image{
  border: 1px solid #333333;
  width:64px;
  height:64px;
}
a.download {
  font-weight: bold;
  color:#333333;
}
a:hover.download {
  font-weight: bold;
  color:#333333;
}
a:visited.download {
  font-weight: bold;
  color:#333333;
}
.sectiontablefooter {
		background-color:#EFEFEF;
		line-height:160%;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
		text-align:center;
		padding:0px;
		margin:0px;
}
.blog_more div{
		background-color:#999999;
		border: 1px solid #FFFFFF;
		width:100%;
		color:#FFFFFF;
}


.blog_more {
		background-color:#EFEFEF;
		line-height:160%;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
		padding:5px;
}
.sectiontableentry1 td{
		background-color:#EFEFEF;
		line-height:160%;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
}

.sectiontableentry2 td{
		background-color:#C0C0C0;
		line-height:160%;
		border-top: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
}
.sectiontableentry1{
		background-color:#EFEFEF;
		line-height:160%;
}

.sectiontableentry2{
		background-color:#d8e0ef;
		line-height:160%;
}

.small {
	color: #333333;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	padding-right: 20px;
	color:#333333;
	font-size: 11px;
	background-image:url(../images/schedule.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #333333;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-right: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  color: #333333;
	text-align: right;
	padding-top: 2px;
	padding-right: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
}

a:link.mainlevel, a:visited.mainlevel {
	display: block;
	font-size: 11px;
	font-weight: normal;
	color:#333333;
	text-align: right;
	padding-right: 5px;
	height: 26px;
	line-height:26px;
	width: 168px;
	text-decoration: none;
	background-color:#F5F5F5;
	border-bottom:1px #999999 solid;
	border-top:1px #FFFFFF solid;
	margin-right:-5px;
}
td.top{
	color:#FFFFFF;
}
a:hover.mainlevel {
	text-decoration: none;
	color:#333333;
	background-color:#CCCCCC;
	border-bottom:1px #999999 solid;
	border-top:1px #FFFFFF solid;
}

a.mainlevel#active_menu {
	color:#993300;
	font-weight: bold;
	font-size:11px;
}

a:hover.mainlevel#active_menu {
	color: #333333;
}

a:link.sublevel, a:visited.sublevel {
	padding-right: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: right;
}

a:hover.sublevel {
	color: #333333;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
	width:98%;
}

div.mosimage {
  border: 1px solid #cccccc;
  padding:15px;
  line-height:250%;
}

div.message {
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	padding-top:20px;
}
.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #333333;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}
td.dot {
	height:5px;
}
table.top_menu{
	padding-top:4px;
}
td.tab{
	height:10px;
}
a.mostread, a:visited.mostread {
	color:#666666;
	font-weight:normal;
}
a:hover.mostread {
	color:#333333;
	font-weight:normal;
}

li.mostread-user{
	padding-right:20px !important;
	padding-right:10px;
}
td.site_name {
	font-size:44px;
	padding-top:16px;
	padding-bottom:10px;
	font-weight:normal;
	color:#333333;
}
td.site_desc {
	font-size:15px;
	font-weight:normal;
	color:#333333;
}
table.box_table{
	background-color:#F7F7F7;
}
a.readon, a:visited.readon {
	display:block;
	color:#fff;
	background:#699bd1;
	width:100px;
	text-align:center;
	float:left;
	height:21px;
}
th.pagenav_next {
	display:block;
	color:#FFFFFF;
	background-image:url(../images/navi.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	height:21px;
	line-height:21px;
	font-size:11px;
	width:50px;
	text-align:center;
}
th.pagenav_next a{
	color:#FFFFFF;
}
th.pagenav_prev a{
	color:#FFFFFF;
}
th.pagenav_prev {
	display:block;
	color:#FFFFFF;
	background-image:url(../images/navi.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:15px;
	height:21px;
	line-height:21px;
	font-size:11px;
	width:50px;
	text-align:center;
}
td.ver {
	text-align: center;
	font-size:18px;
	font-weight:normal;
	color:#333333;
	height:30px;
}
a.login, a:visited.login {
	line-height: 20px;
	margin-right: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position:right;
	font-weight:bold;
	text-align:right;
	float:right;
	padding-right:10px;
}
a:hover.login {
	color:#333333;
	font-weight:bold;
}


/*===========================================================================*/
#hold {
	height:186px !important;
	margin:0 !important;
	width:630px !important;
}
	#hold #content {
		width: 630px !important;
		height: 230px !important;
	}
	#hold #content #content_in {
		height: 214px !important;
	}
.s5_imagerot_wrap {
	background: url(../images/jspPane-bg.gif) repeat-x 0 0;
	padding-right: 10px !important;
}	


.s5_imagerot_tm {
	height: 0!important;
	font-size: 0;
	line-height: 0;
}
.s5_imagerot_mb {padding: 0!important; text-align: center !important;}

.s5_imagerot_text {
	color:#8c8c8c !important;
	font-weight:normal !important;
	text-align:center !important;
	text-shadow:0px 0px 0px #000000 !important;
	line-height: 18px;
	font-size: 12px;
}
.s5_imagerot_br, .s5_imagerot_bl, .s5_imagerot_wrap:hover .s5_imagerot_br, .s5_imagerot_wrap:hover .s5_imagerot_hover, .s5_imagerot_wrap:hover .s5_imagerot_mb {background: none !important; padding: 0 !important; text-align: center !important;}
.s5_imagerot_wrap:hover .s5_imagerot_mb {height: 0 !important;}

.s5_imagerot_hover a {text-decoration: none;}

.s5_imagerot_wrap:hover .s5_imagerot_bm {background: none !important;}

div#right_bottom a, div#scrollbar_top div#right_top a {
	background: url(../images/rightarrow.gif) no-repeat scroll 0 0 !important;
	height:	27px !important;
	width:	27px !important;
}
div#left_bottom a, div#scrollbar_top div#left_top a {
	background: url(../images/leftarrow.gif) no-repeat scroll 0 0 !important;
	height:	27px !important;
	width:	27px !important;
}

div#scrollbar_bottom {background: url(../images/scrollbar_bottom.gif) repeat-x 0 0 !important; height: 27px !important;}

#rightside {padding-right: 3px !important; padding: 0px !important; width: 27px !important;}
	div#track_bottom {
		height:27px !important;
		width:576px !important;
	}
		div#right_bottom a, div#scrollbar_top div#right_top a, div#left_bottom a, div#scrollbar_top div#left_top a {
			height:27px !important;
			width:27px !important;
		}
#leftside {
	width:27px !important;
	padding: 0px !important;
}
div#scrollbar_bottom {
	width: 576px !important;
}
#drag_bottom {
	background: url(../images/dragcontrol.gif) no-repeat 0 0 !important;
	height:27px !important;
	margin-top:0px !important;
	width:118px !important;
}


/*===========================================================================*/
.col_1, .col-1, .col-2 {
	float: left;
	width: 310px;
}
.col-indent {padding-right: 10px;}
.text-indent {padding: 4px 0 0 0;}
	.text-indent p, .text-indent1 p {
		font-size: 12px !important;
		line-height: 18px !important;
		color: #8c8c8c;
		padding-top: 11px !important;
	}	
		.text-indent p strong, .text-indent1 p strong {color: #504f4f;}
		
.text-indent1 {}
	.text-indent1 img {padding: 18px 0 6px 0; padding: 18px 0 3px 0;}
	
	
ul.recent-list {
	padding: 7px 0 0 5px;
}
	ul.recent-list li {
		background: url(../images/recent-list-bg.gif) repeat-x 0 0;
		font-size: 12px;
		line-height: 18px;
		padding: 6px 0 8px 0;
	}
		ul.recent-list li:first-child {background: none;}
		
		ul.recent-list li a {
			text-decoration: none;
			font-weight: bold;
			color: #848383;
		}
		ul.recent-list li span {
			display: block;
			font-size: 11px;
			padding-top: 1px;
		}
			ul.recent-list li a:hover {
				color:#504f4f;
			}

div.gk_tab_button_prev-style1, .gk_tab_button_next-style1 {display: none;}

#RSFlashmaticModule105 {visibility: hidden !important;}